@charset "utf-8";
.section1 {
    padding: 45px 0;
    overflow: hidden;
}

.sect1-r {
    float: right;
    width: 48%;
}

.sect1-l {
    float: left;
    width: 48%;
}

.title {
    line-height: 36px;
    overflow: hidden;
    margin-bottom: 28px;
}

.title h2 {
    font-size: 24px;
    color: #333;
    float: left;
    padding-left:45px;
    color:#ca2626;
    background:url(../images/sel1_title.png) no-repeat left center;
    font-weight:normal;
}


.title a {
    float: right;
    font-size:14px;
    color:#999999;
}
.title a:hover{
    color:#ca2626;
}
.sect1-r>ul>li {
    position: relative;
    line-height: 40px;
    padding-left: 13px;
    padding-right: 85px;
    background: url(../images/list.png) no-repeat left center;
}

.sect1-r>ul>li a {
    display: block;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sect1-r>ul>li span {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    color: #333;
}

.sect1-r>ul>li:hover {
    background: url(../images/liston.png) no-repeat left center;
}

.sect1-r>ul>li:hover>a {
    color: #c60001;
}
.sect1-r>ul>li:hover span {
    color: #c60001;
}
.sect1-l>ul li a {
    position: relative;
    display: block;
}

.sect1-l>ul li a img {
    display: block;
    width: 100%;
}

.sect1-l>ul li a>p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    padding-left: 23px;
    padding-right: 80px;
    font-size: 18px;
    color: #fff;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 30px;
}

.sect1-l>ul li a .date1 {
    position: absolute;
    top: 17px;
    right: 25px;
    width: 68px;
    height: 92px;
    background-color: #c60001;
    text-align: center;
}

.sect1-l>ul li a .date1 p {
    margin-top: 15px;
    font-size: 30px;
    color: #fff;
    line-height: 24px;
    margin-bottom: 10px;
}

.sect1-l>ul li a .date1 span {
    font-size: 14px;
    color: #fff;
}

.sect1-l .slick-dots {
    right: 20px;
    bottom: 20px;
    width: auto;
}

.sect1-l .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 3px;
    background: #ababa8;
}

.sect1-l .slick-dots li.slick-active {
    background-color: #fff;
}

.section2 {
    overflow: hidden;
    padding-bottom: 33px;
}
.set2_con ul li{
    width: 31%;
    float: left;
    margin: 0 1%;
    margin-bottom: 30px;
    background: #fff9f5 url(../images/listimg.png) no-repeat calc(100% - 55px) top;
    border-radius: 4px;
    padding: 30px 35px 40px 20px;
    box-sizing: border-box;
}
.set2_con ul li .date{
    font-family: 'Georgia';
}
.set2_con ul li .day{
    font-size: 36px;
    color: #c60001;
    font-weight: bold;
}
.set2_con ul li .year{
    font-size: 16px;
    color: #c60001;
}
.set2_con ul li p{
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    margin-top: 10px;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 60px;
}


.set2_con ul li:hover{
    background: #ffffff url(../images/listimg.png) no-repeat calc(100% - 55px) top;
}

.section3{
    padding-bottom:33px;
}
.set3_con a{
    width: 105%;
    height: 130px;
    overflow: hidden;
    display: block;
}
.set3_con img{
    width:
    auto;
    display:
    block;
    margin:0 auto;
    max-width: 86%;
}

@media screen and (max-width: 1230px) {
    .sect3>ul {
        margin-left: 0;
        margin-right: 0;
    }
    .main {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 1100px) {
    .title {
        margin-bottom: 10px;
    }
    .sect1-r>ul>li {
        line-height: 39px;
    }
}

@media screen and (max-width: 850px) {
    .title {
        line-height: 25px;
        margin-bottom: 0;
    }
    .title h2 {
        font-size: 20px;
    }
    .title h2 span {
        font-size: 12px;
    }
    .sect1-r,
    .sect1-l {
        float: none;
        width: auto;
        margin-top: 10px;
    }
    .sect1-r>ul>li {
        line-height: 29px;
    }
    .sect1-r>ul>li a {
        font-size: 14px;
    }
    .title a {
        height: 35px;
        background-size: 25px auto;
    }
    .section1 {
        padding: 15px 0;
    }
    .set2_con ul li{
        width:48%;
    }
}

@media screen and (max-width: 700px) {


    .banner .slick-prev {
        background-size: 20px auto;
    }
    .banner .slick-next {
        background-size: 20px auto;
    }
}

@media screen and (max-width: 480px) {
    .set2_con ul li{
        width:100%;
    }
}